Subject: Re: What PCI specs will I need?

From: Conn Clark <[email-masked]>
Date: Thu, 08 May 2003 17:23:50 -0700

Ralph,

	We are looking at three posible canidates for the CPU. They are the
IBM-405GP the Motorola MPC8250 and the Motorola MGT-5200 (if motorola
decides to make it ). I haven't ever needed to design a PCI computer
before so I don't know what the BIOS's duties are. I know I need to know
capacitnces, impeadances, etc..... so the standard spec is a must to get
I also know I need the mini-PCI spec. I just need to know if I need to
get the BIOS spec as well or does linux or PPCboot take care of all of that.

Ralph Blach wrote:
> Conn,
>
> Have you looked at the IBM 405GP with an embedded pci controller?
> It can either be a host or client on a PCI bus.
>
> Chip
>
>
>
> Conn Clark wrote:
>
>>
>> Hello all,
>>
>>     Our company is being forced to buy modules in mini-PCI because nobody
>> will sell us the discrete componets we desire. So we are going to have
>> to build an embedded computer to use them. I know we will need the basic
>> specification, but I was wondering if we need to get the BIOS
>> specification as well or does Linux handle it?
>>
>> Many thanks in advance,

<snip>

Conn

--

*****************************************************************
   If you live at home long enough, your parents will move out.
  (Warning they may try to sell their house out from under you.)
*****************************************************************

Conn Clark
Engineering Stooge				[email-masked]
Electronic Systems Technology Inc.		www.esteem.com

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/